Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install tap-plugins on Debian Unstable (Sid)


Install tap-plugins

Installing tap-plugins package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install tap-plugins

tap-plugins package information

distro Debian Unstable (Sid)
section Main
name tap-plugins
version 0.7.3-1
description Tom’s Audio Processing LADSPA plugins
subsection sound
website tap-plugins.sourceforge.net
maintainer Debian Multimedia Maintainers

Uninstall tap-plugins

To remove just tap-plugins package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove tap-plugins

Uninstall tap-plugins and it’s dependent packages

To remove the tap-plugins package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove tap-plugins

Purging tap-plugins

If you also want to delete configuration and/or data files of tap-plugins from Debian Sid then this will work:

sudo apt-get purge tap-plugins

To delete configuration and/or data files of tap-plugins and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove tap-plugins

 

Comments

comments